name = "Croptopia"
filename = "Croptopia-1.19-FABRIC-2.0.6.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "d06505e0a3a8898a20713b126efee4ca9953b315"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 3847658
project-id = 415438
